## golang-gopkg-macaroon-bakery.v2 0.0~git20171221.21d9e9a

=== debian/changelog ===
golang-gopkg-macaroon-bakery.v2 (0.0~git20171221.21d9e9a-5) unstable; urgency=medium

  * Team upload.
  * add fix-test-failure-go1.10.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 19:09:47 +0100

golang-gopkg-macaroon-bakery.v2 (0.0~git20171221.21d9e9a-4) unstable; urgency=medium

  * Depend on golang-gopkg-juju-environschema.v1-dev
    (>= 0.0~git20151104.7359fc7-4). (Closes: #889707)

 -- Alexandre Viau <aviau@debian.org>  Thu, 08 Feb 2018 19:37:55 -0500

golang-gopkg-macaroon-bakery.v2 (0.0~git20171221.21d9e9a-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:25:36 -0500

golang-gopkg-macaroon-bakery.v2 (0.0~git20171221.21d9e9a-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:22:03 -0500

golang-gopkg-macaroon-bakery.v2 (0.0~git20171221.21d9e9a-1) unstable; urgency=medium

  * Initial release (Closes: #886791)

 -- Alexandre Viau <aviau@debian.org>  Tue, 09 Jan 2018 16:42:22 -0500
