=== debian/control ===
Source: golang-gopkg-macaroon-bakery.v2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-loggo-dev,
               golang-github-juju-testing-dev,
               golang-github-juju-webbrowser-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-github-rogpeppe-fastuuid-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-errgo.v1-dev,
               golang-gopkg-httprequest.v1-dev,
               golang-gopkg-juju-environschema.v1-dev (>= 0.0~git20151104.7359fc7-4),
               golang-gopkg-mgo.v2-dev,
               golang-goprotobuf-dev,
               golang-gopkg-macaroon.v2-dev,
               golang-yaml.v2-dev
Standards-Version: 4.1.1
Homepage: https://github.com/go-macaroon-bakery/macaroon-bakery
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon-bakery.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon-bakery.v2.git
XS-Go-Import-Path: gopkg.in/macaroon-bakery.v2
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-macaroon-bakery.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-loggo-dev,
         golang-github-juju-testing-dev,
         golang-github-juju-webbrowser-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-github-rogpeppe-fastuuid-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-errgo.v1-dev,
         golang-gopkg-httprequest.v1-dev,
         golang-gopkg-juju-environschema.v1-dev (>= 0.0~git20151104.7359fc7-4),
         golang-gopkg-mgo.v2-dev,
         golang-goprotobuf-dev,
         golang-gopkg-macaroon.v2-dev,
         golang-yaml.v2-dev
Description: high level operations for building systems with macaroons
 This library is a companion to gopkg.in/macaroon.v2. It provides higher
 level operations for building systems with macaroons.
