=== debian/rules ===
#!/usr/bin/make -f

# bakery/postgresrootkeystore requires github.com/juju/postgrestest
export DH_GOLANG_EXCLUDES := bakery/postgresrootkeystore cmd bakery/example

%:
	dh $@ --buildsystem=golang --with=golang
