## golang-gopkg-macaroon-bakery.v2 2.3.0

=== debian/changelog ===
golang-gopkg-macaroon-bakery.v2 (2.3.0-2) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 09 Dec 2021 22:37:44 +0100

golang-gopkg-macaroon-bakery.v2 (2.3.0-1) unstable; urgency=medium

  * Reintroduce package to the archive (Closes: #998709)
  * New upstream release
  * Add myself to uploaders, and remove Alexandre Viau
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Use debhelper-compat
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
    - Update Build-Depends and Depends
  * Refresh d/rules
  * Add d/watch
  * Add d/upstream/metadata
  * Drop old golang 1.10 patch
  * Add patch to disable mongodb and postgres tests, as they require running
    databases

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 26 Nov 2021 21:30:46 +0100
