=== debian/control ===
Source: golang-gopkg-macaroon-bakery.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-macaroon-bakery-macaroonpb-dev,
               golang-github-juju-qthttptest-dev,
               golang-github-juju-webbrowser-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-github-rogpeppe-fastuuid-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-gopkg-errgo.v1-dev,
               golang-gopkg-httprequest.v1-dev,
               golang-gopkg-juju-environschema.v1-dev,
               golang-gopkg-macaroon.v2-dev,
               golang-gopkg-mgo.v2-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon-bakery.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon-bakery.v2.git
Homepage: https://github.com/go-macaroon-bakery/macaroon-bakery
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/macaroon-bakery.v2

Package: golang-gopkg-macaroon-bakery.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-go-macaroon-bakery-macaroonpb-dev,
         golang-github-juju-qthttptest-dev,
         golang-github-juju-webbrowser-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-github-rogpeppe-fastuuid-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-gopkg-errgo.v1-dev,
         golang-gopkg-httprequest.v1-dev,
         golang-gopkg-juju-environschema.v1-dev,
         golang-gopkg-macaroon.v2-dev,
         golang-gopkg-mgo.v2-dev,
         golang-yaml.v2-dev
Description: High level operations for building systems with macaroons (library)
 This library is a companion to gopkg.in/macaroon.v2. It provides higher
 level operations for building systems with macaroons.
